Kerbal Space Program - Bug #9417

Advanced construction tutorial gives incorrect shortcut for undo on OS X
04/22/2016 09:36 PM - awang

Status: Closed Start date: 04/22/2016
Severity: Low % Done: 100%
Assignee: NathanKell

Category: Gameplay

Target version:

Version: 1.1.0 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

The advanced construction tutorial states that [CTRL] + [Z] undoes the last change made. This is incorrect on OS X, where undo is
[COMMAND] + [Z]

History

#2 - 04/22/2016 11:24 PM - NathanKell
- Status changed from New to Being Worked On
- % Done changed from 0 to 30

#3 - 04/22/2016 11:24 PM - NathanKell

- Assignee set to NathanKell

#4 - 07/10/2016 09:52 AM - TriggerAu
- Status changed from Being Worked On to Closed
- % Done changed from 30 to 100

Resolved in 1.1.3
